<?php
declare(strict_types=1);

return [
    'db_host' => 'srv1351.hstgr.io',
        'db_name' => 'u157918465_ykpos',
        'db_user' => 'u157918465_corpphar',
        'db_pass' => 'Admincorp2024',
        'base_app_url' => 'https://caraga.joyfm-radio.com/yk_pos_api/',
];
